[ut2004] Linux UT2004 w/ Radeon 9800 or 9600 Pro

Jamin W. Collins jcollins at asgardsrealm.net
Sat Mar 27 19:03:07 EST 2004

On Sat, Mar 27, 2004 at 11:45:54PM +0000, Dennis Dryden wrote:
> On Sat, 2004-03-27 at 21:37, Jamin W. Collins wrote:
> ...
> > So, any ideas on what I've done wrong? I'm assuming that someone out
> > there has managed to get UT2004 running under Linux with an ATI 9600 or
> > 9800 Pro.
> > 
> > Just to add to the list of working games, the following run fine on my
> > system with either the 9800 Pro or GF FX 5200:
> > 
> > - Quake 3
> > - UT
> > - UT2003
> > - RtCW
> > - NWN
> Ive got a Radeon 9600 Pro (one of the nice powercolor 256Meg versions)

That's the exact same model I've got in my wife's system.

> and UT2004 works under Linux, Quake3, RtCW and NWN all work as well.
> Maybe it the drivers your using. I think im using the 3.7.0 drivers from
> ATI(the only drivers that work for 9200+ cards). I'm also running
> Debian(unstable) so it cant be Debain at folt. I find the game almost
> upplayable on most maps though(fps drops very low) and im guessing its
> the rubbish ATI drivers and not specificaly UT2004. How well do your old
> NVidia cads play the game?

Both the nVidia cards were quite playable in UT2004.  I'll see if I
can'get get the 3.7.0 drivers installed.  Hopefully, that will make a
difference.  It seems odd that the current drivers would work with
absolutely everything but UT2004.  Where did you get the 3.7.0 drivers
from?  Only asking because ATI's site appears to only provide RPM

Jamin W. Collins

To be nobody but yourself when the whole world is trying it's best night
and day to make you everybody else is to fight the hardest battle any
human being will fight. -- E.E. Cummings

More information about the ut2004 mailing list